## gtk-doc 1.18

=== debian/changelog ===
gtk-doc (1.18-1) unstable; urgency=low

  * debian/watch: Move to *.bz2, upstream does not release .gz tarballs any
    more.
  * New upstream release.
  * Drop 01_highlight_options.patch, upstream now.
  * debian/control.in: Drop leading "the" from short description, thanks
    lintian.
  * debian/copyright: Convert to DEP-5, and add actual copyrights.
  * debian/control.in, debian/rules: Drop usage dh_pysupport, this package
    does not ship any Python modules. Also, pysupport is obsolete.
  * debian/compat: Switch debhelper compat level to 8, and bump debhelper
    build dependency accordingly.
  * debian/control.in: Bump Standards-Version to 3.9.2.

 -- Martin Pitt <mpitt@debian.org>  Thu, 15 Sep 2011 09:14:50 +0200

gtk-doc (1.17-2) unstable; urgency=low

  * 01_highlight_options.patch: stolen from upstream git. Pass the 
    correct output options for highlight 3.4. Closes: #623490.
  * Use dh-autoreconf.
  * Depend on highlight 3.4.

 -- Josselin Mouette <joss@debian.org>  Wed, 20 Apr 2011 20:05:54 +0200

gtk-doc (1.17-1) unstable; urgency=low

  * debian/control.in:
    - Add Vcs-* fields. Closes: #608321.
  * New upstream release.
  * debian/source/format,
    debian/rules:
    - Switch to source format 3.0 (quilt).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 28 Feb 2011 21:47:27 +0000

gtk-doc (1.15-2) unstable; urgency=low

  * Drop emacs byte-compilation support since it would require a 
    dependency on emacsen-common. Closes: #586328.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Jun 2010 10:05:32 +0200

gtk-doc (1.15-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/Add-support-for-scope-and-skip-annotations.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 May 2010 12:28:50 +0200

gtk-doc (1.14-2) unstable; urgency=low

  * Add Add-support-for-scope-and-skip-annotations.patch
    + patch name says it all really :) (from upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 27 Apr 2010 22:09:02 +0100

gtk-doc (1.14-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/50_shell-errors.patch:
    - Forwarded, add header.

  [ Sebastian Dröge ]
  * New upstream release:
    + debian/patches/01_syntax_error.patch,
      debian/patches/02_fixxref_fix_backwards_compatibility.patch,
      debian/patches/03_gtkdoc-scan_touch_MODULE-overrides.txt.patch,
      debian/patches/50_shell-errors.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 28 Mar 2010 20:47:47 +0200

gtk-doc (1.13-2) unstable; urgency=low

  * debian/patches/02_fixxref_fix_backwards_compatibility.patch:
    - Backport change from upstream git, restore old compatibility,
      since a change in the last version caused some packages to
      FTBFS. Closes: #565902.
  * debian/patches/03_gtkdoc-scan_touch_MODULE-overrides.txt.patch:
    - Backport change from upstream git, touch $(DOC_MODULE)-overrides.txt
      if it doesn't exist, since it's listed in EXTRA_DIST and is thus
      needed to create a dist tarball. Closes: #565377.
  * Thanks to Michael Biebl for debugging both issues and to Stefan Kost
    for pointing to the upstream commits.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 19 Jan 2010 22:58:02 +0100

gtk-doc (1.13-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/watch: Don't uupdate.
  * debian/compat,
    debian/control.in:
    - Bump to compat 5, 4 is deprecated. Build depend on debhelper >= 5.
  * debian/linda,
    debian/gtk-doc-tools.dirs,
    debian/rules:
    - Remove linda overrides, linda is dead.
  * debian/control.in:
    - Standards-Version is 3.8.3, no changes needed.
    - Remove Sebastian Rittau from the uploaders field, thanks for your
      past work!
  * debian/rules:
    - Stop calling dh_scrollkeeper, it's deprecated and a no-op.
  * debian/rules,
    debian/lintian,
    debian/gtk-doc-tools.lintian-overrides:
    - Move the lintian overrides to debian/gtk-doc-tools.lintian-overrides,
      and stop installing them manually in debian/rules. dh_lintian will
      do the job for us.
  * debian/control.in,
    debian/rules:
    - Switch to python-support.
    - Only build depend on python, python-dev is not needed.
  * New upstream release.
    - debian/patches/50_shell-errors.patch:
      + Updated for the new version.
    - debian/patches/51_quoting.patch:
      + Removed, fixed upstream.
    - debian/patches/01_syntax_error.patch:
      + New patch, fix a syntax error in a shell script.
  * debian/control.in,
    debian/rules:
    - Enable the test suite during the build.
  * debian/control.in:
    - Enable syntax highlighting for source code.

  [ Sebastian Dröge ]
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2010 09:46:11 +0100

gtk-doc (1.11-4) unstable; urgency=low

  * debian/patches/51_quoting.patch: Added to fix quoting of filenames
    in gtkdoc-common.pl.

 -- Mario Lang <mlang@debian.org>  Fri, 24 Apr 2009 10:23:19 +0200

gtk-doc (1.11-3) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 17 Feb 2009 17:11:41 +0100

gtk-doc (1.11-2) experimental; urgency=low

  * debian/patches/50_shell-errors.patch:
    + Fix syntax error in patch.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Nov 2008 06:40:21 +0100

gtk-doc (1.11-1) experimental; urgency=low

  * New upstream release:
    + debian/control.in:
      - Update build depends.
    + debian/patches/50_shell-errors.patch:
      - Updated to apply cleanly again.
    + debian/patches/11_disable-scrollkeeper-conditional.patch,
      debian/patches/70_mandatory-automake.patch:
      - Dropped, not necessary anymore.
    + debian/rules:
      - Don't call scrollkeeper at build time.
  * debian/control.in:
    + Update Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Nov 2008 05:48:42 +0100

gtk-doc (1.10-1) unstable; urgency=low


