=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gtk-doc
Section: gnome
Priority: optional
Maintainer: Loic Minier <lool@dooz.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Mario Lang <mlang@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.9.2
Build-Depends: cdbs,
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               dh-autoreconf
Build-Depends-Indep: jade (>= 1.2.1-35),
                     docbook-dsssl,
                     xsltproc (>= 1.1.15),
                     libxml2-utils,
                     docbook-xml (>= 4.3),
                     docbook-xsl,
                     highlight (>= 3.4),
                     libglib2.0-dev (>= 2.6.0),
                     pkg-config (>= 0.19.0),
                     python (>= 2.3),
                     gnome-doc-utils (>= 0.3.2),
                     scrollkeeper
Build-Conflicts-Indep: openjade,
                       openjade1.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtk-doc
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gtk-doc

Package: gtk-doc-tools
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         python (>= 2.3),
         jade (>= 1.2.1-35),
         docbook-dsssl,
         docbook-xml (>= 4.3),
         docbook-xsl (>= 1.64.1.0),
         docbook-to-man,
         xsltproc (>= 1.1.15),
         highlight (>= 3.4),
         gnome-common
Conflicts: sgml2x (<< 1.0.0-2)
Recommends: pkg-config (>= 0.19.0)
Description: GTK+ documentation tools
 These tools extract documentation embedded in GNOME source code, and
 produce pretty output via DocBook SGML.
