## gtk-doc 1.19

=== debian/changelog ===
gtk-doc (1.19-0ubuntu2) saucy; urgency=low

  * debian/control.in:
    - Don't build-depend on gnome-doc-utils or scrollkeeper

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Jul 2013 07:46:48 -0400

gtk-doc (1.19-0ubuntu1) saucy; urgency=low

  * New upstream release
  * debian/control:
    - Build-depend on yelp-tools
  * debian/patches/01_type_init.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 02 Jul 2013 14:36:38 +1200

gtk-doc (1.18-2ubuntu2) raring; urgency=low

  * debian/patches/01_type_init.patch:
    - Generate code to deal with g_type_init being deprecated. (LP: #1103744)
  * debian/control.in:
    - Update standards version to 3.9.4.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 28 Jan 2013 08:08:00 +0100

gtk-doc (1.18-2ubuntu1) precise; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/control.in: Drop optional highlight dependency, which is in
      universe.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Mar 2012 07:23:56 +0100

gtk-doc (1.18-2) unstable; urgency=low

  * debian/watch: Look for xz compressed tarballs.
  * debian/control.in: Mark as Multi-Arch: foreign to allow using this as
    build dependency for cross-building. Thanks to "Wookey" for this.
    (LP: #957137)
  * debian/copyright: Update to official copyright 1.0 format.
  * debian/control.in: Bump Standards-Vesion to 3.9.3.

 -- Martin Pitt <mpitt@debian.org>  Mon, 19 Mar 2012 07:13:42 +0100
