## gtk-doc 1.20

=== debian/changelog ===
gtk-doc (1.20-1ubuntu1) trusty; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control.in: Drop optional highlight dependency, which is in
      universe.

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 19 Feb 2014 10:06:14 +0000

gtk-doc (1.20-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 16 Feb 2014 22:58:37 +0100

gtk-doc (1.19-1ubuntu1) trusty; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control.in: Drop optional highlight dependency, which is in
      universe.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 19 Dec 2013 07:58:53 +1100

gtk-doc (1.19-1) unstable; urgency=low

  * New upstream release.
  * Replace Build-Depends on scrollkeeper and gnome-doc-utils with yelp-tools
    for the new Mallard based documentation.
  * Use canonical Vcs-* URLs.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Add Build-Depends on bc. It is used by the test suite to calculate proper
    timing information.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Aug 2013 15:29:45 +0200
