=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Loic Minier <lool@dooz.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Sebastian Dröge <slomo@debian.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.4
 Build-Depends: cdbs,
                debhelper (>= 8),
@@ -22,11 +22,12 @@
                      libglib2.0-dev (>= 2.6.0),
                      pkg-config (>= 0.19.0),
                      python (>= 2.3),
-                     yelp-tools
+                     yelp-tools,
+                     bc
 Build-Conflicts-Indep: openjade,
                        openjade1.3
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtk-doc
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gtk-doc
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtk-doc
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtk-doc
 
 Package: gtk-doc-tools
 Architecture: all
