=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_MAKE_CHECK_TARGET := check
DEB_CONFIGURE_EXTRA_FLAGS += --with-dsssl-dir=/usr/lib/sgml/stylesheet/dsssl/docbook/nwalsh --disable-scrollkeeper

binary-post-install/gtk-doc-tools::
	# pouah!  don't ship generated files
	rm -rf debian/gtk-doc-tools/var/scrollkeeper
	cp tools/gtk-doc.el debian/gtk-doc-tools/usr/share/emacs/site-lisp/gtk-doc-tools
	cp debian/gtk-doc.catalog debian/gtk-doc-tools/usr/share/sgml/gtk-doc/
