## gtk-doc 1.21

=== debian/changelog ===
gtk-doc (1.21-2ubuntu1) vivid; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control.in: Drop optional highlight dependency, which is in
      universe.

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 28 Oct 2014 07:12:24 +1100

gtk-doc (1.21-2) unstable; urgency=low

  * Team upload.

  [ Simon Josefsson ]
  * Build-depend on dblatex so that gtkdoc-mkpdf works. Closes: #570751.

  [ Andreas Henriksson ]
  * Suggest dblatex as well since it might be useful at runtime.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 11 Sep 2014 00:49:29 +0200

gtk-doc (1.21-1ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control.in: Drop optional highlight dependency, which is in
      universe.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 03 Aug 2014 06:25:50 +1000

gtk-doc (1.21-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump standards-version to 3.9.5 (no changes)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 31 Jul 2014 20:42:18 +0200
