=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.4
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.5
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
@@ -23,7 +23,8 @@
                      pkg-config (>= 0.19.0),
                      python (>= 2.3),
                      yelp-tools,
-                     bc
+                     bc,
+                     dblatex
 Build-Conflicts-Indep: openjade,
                        openjade1.3
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtk-doc
@@ -44,6 +45,7 @@
 Multi-Arch: foreign
 Conflicts: sgml2x (<< 1.0.0-2)
 Recommends: pkg-config (>= 0.19.0)
+Suggests: dblatex
 Description: GTK+ documentation tools
  These tools extract documentation embedded in GNOME source code, and
  produce pretty output via DocBook SGML.
