## gtk-doc 1.24

=== debian/changelog ===
gtk-doc (1.24-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control.in: Drop optional highlight dependency, which is in
      universe.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 08 Jun 2015 18:01:27 +0100

gtk-doc (1.24-1) unstable; urgency=medium

  * New upstream release.
    - Readd the xml namespace for devhelp. Closes: #787577
  * Drop obsolete Conflicts from pre-squeeze.
  * Add Homepage: field.
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Drop obsolete --disable-scrollkeeper configure flag and cleanup rule for
    generated scrollkeeper files.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Jun 2015 02:02:22 +0200

gtk-doc (1.23-1ubuntu1) wily; urgency=medium

  * Resynchronise on Debian unstable. Remaining changes:
    - debian/control.in: Drop optional highlight dependency, which is in
      universe.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 27 May 2015 16:54:35 +0100

gtk-doc (1.23-1) unstable; urgency=medium

  * New upstream release 1.23.
  * Documenting sections under tmpl and building SGML documentation are
    deprecated a little bit harder; add a NEWS entry about this.

 -- Iain Lane <laney@debian.org>  Wed, 27 May 2015 14:23:10 +0100
