=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.5
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.6
 Build-Depends: cdbs,
-               debhelper (>= 8),
+               debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
                dh-autoreconf
 Build-Depends-Indep: jade (>= 1.2.1-35),
@@ -29,6 +29,7 @@
                        openjade1.3
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtk-doc
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtk-doc
+Homepage: http://www.gtk.org/gtk-doc/
 
 Package: gtk-doc-tools
 Architecture: all
@@ -43,7 +44,6 @@
          xsltproc (>= 1.1.15),
          gnome-common
 Multi-Arch: foreign
-Conflicts: sgml2x (<< 1.0.0-2)
 Recommends: pkg-config (>= 0.19.0)
 Suggests: dblatex
 Description: GTK+ documentation tools
