## gtk-doc 1.25

=== debian/changelog ===
gtk-doc (1.25-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable, remaining change:
    - debian/control.in: Drop optional highlight dependency, which is in
      universe.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 01 Apr 2016 16:44:11 +0200

gtk-doc (1.25-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Use https:// for Vcs-Browser.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop gtkdocentities.diff, applied upstream.
  * Build-depend on perl ≥ 5.18, following upstream.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 22 Mar 2016 23:06:23 +0100

gtk-doc (1.24-2ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable, remaining change:
    - debian/control.in: Drop optional highlight dependency, which is in
      universe.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 26 Oct 2015 16:50:56 +0300

gtk-doc (1.24-2) unstable; urgency=medium

  * Backport upstream patch to generate an entities file on build containing
    PACKAGE variables, needed for new gnome-panel (gtkdocentities.diff).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 29 Sep 2015 12:19:07 +0300
