=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.6
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.7
 Build-Depends: cdbs,
                debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
@@ -21,6 +21,7 @@
                      docbook-xsl,
                      libglib2.0-dev (>= 2.6.0),
                      pkg-config (>= 0.19.0),
+                     perl (>= 5.18),
                      python (>= 2.3),
                      yelp-tools,
                      bc,
@@ -28,7 +29,7 @@
 Build-Conflicts-Indep: openjade,
                        openjade1.3
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtk-doc
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtk-doc
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtk-doc
 Homepage: http://www.gtk.org/gtk-doc/
 
 Package: gtk-doc-tools
