=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gtk-doc/[1-9]([\d\.]+)/ \
	gtk-doc-(.*)\.tar\.xz
