## gtk-doc 1.26

=== debian/changelog ===
gtk-doc (1.26-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Drop obsolete gtkdoc-mktmpl man page. (Closes: #876560)

  [ Emilio Pozuelo Monfort ]
  * Depend on libglib2.0-dev as 1.26 introduced a regression where it
    doesn't gracefully handle missing glib-2.0.pc. Closes: #875975.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 27 Sep 2017 20:06:44 +0200

gtk-doc (1.26-1) unstable; urgency=medium

  * New upstream release.
  * Update (build-)dependencies as upstream switched from Perl to Python,
    and add the necessary dh_python magic.
  * debian/patches/0001-mkpdf-fix-exitcode.patch:
    + Dropped, obsolete.
  * d/patches/0001-tests-label-parts-with-decimals-not-roman-numerals.patch:
    + New patch from upstream git, fix some test cases.
  * debian/patches/0002-Fix-installation-of-HTML-images.patch:
    + Refreshed.
  * debian/source/lintian-overrides:
    + Override wrong license-problem-gfdl-invariants tag. That's just a
      translation of the standard text in the GFDL.
  * Bump Standards-Version to 4.1.0; no changes needed.
  * debian/rules:
    + Drop obsolete --with-dsssl-dir configure flag.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 16 Sep 2017 12:42:59 +0200

gtk-doc (1.25-7) unstable; urgency=medium

  * Fix installation of HTML images for out-of-tree builds.
    See #656803 and bgo#674163.

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Feb 2017 07:34:42 +0100

gtk-doc (1.25-6) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Oct 2016 03:52:07 +0200

gtk-doc (1.25-5) experimental; urgency=medium

  * Make pkg-config a Depends and not just a Recommends. Virtually every
    package which uses gtk-doc does so via the GTK_DOC_CHECK macro and this
    macro requires pkg-config. (Closes: #837942)

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Sep 2016 11:03:06 +0200

gtk-doc (1.25-4) experimental; urgency=medium

  * Drop Depends on gnome-common. This dependency was originally added for the
    GNOME_GTKDOC_CHECK macro which has been deprecated and replaced by
    GTK_DOC_CHECK a long time ago.
  * Convert from cdbs to dh.
  * Bump Standards-Version to 3.9.8.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Sep 2016 16:10:12 +0200

gtk-doc (1.25-3) unstable; urgency=medium

  * Drop docbook-dsssl and jade from build-depends, and openjade from
    build-conflicts, as they are no longer needed. Closes: #832932.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 30 Jul 2016 17:15:57 +0200

gtk-doc (1.25-2) unstable; urgency=medium

  * Cherry-pick upstream patch to fix the exit code of gtkdoc-mkpdf.
    (Closes: #819838)

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Apr 2016 14:05:16 +0200
