=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gtk-doc
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 4.1.0
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: xsltproc (>= 1.1.15),
                     libxml2-utils,
                     docbook-xml (>= 4.3),
                     docbook-xsl,
                     highlight (>= 3.4),
                     libglib2.0-dev (>= 2.6.0),
                     pkg-config (>= 0.19.0),
                     dh-python,
                     python (>= 2.7),
                     python-mock,
                     python-six,
                     yelp-tools,
                     bc,
                     dblatex
X-Python-Version: >= 2.7
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtk-doc
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtk-doc
Homepage: http://www.gtk.org/gtk-doc/

Package: gtk-doc-tools
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         pkg-config (>= 0.19.0),
# workaround for bug #875975
 libglib2.0-dev,
         python-mock,
         python-six,
         docbook-xml (>= 4.3),
         docbook-xsl (>= 1.64.1.0),
         docbook-to-man,
         xsltproc (>= 1.1.15),
         highlight (>= 3.4)
Multi-Arch: foreign
Suggests: dblatex
Description: GTK+ documentation tools
 These tools extract documentation embedded in GNOME source code, and
 produce pretty output via DocBook SGML.
