=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with gnome,python2

override_dh_auto_configure:
	dh_auto_configure -- \
		--libdir=\$${prefix}/lib

override_dh_install:
	dh_install
	cp tools/gtk-doc.el debian/gtk-doc-tools/usr/share/emacs/site-lisp/gtk-doc-tools
	cp debian/gtk-doc.catalog debian/gtk-doc-tools/usr/share/sgml/gtk-doc/

override_dh_gnome:
	dh_gnome --no-gnome-versions
