## gtk-doc 1.27

=== debian/changelog ===
gtk-doc (1.27-3) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Drop dependency on libglib2.0-dev, no longer needed to workaround
    #875975 with 1.27.

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Gianfranco Costamagna ]
  * export V=0 to avoid build test failure on Launchpad

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Feb 2018 15:46:56 -0500

gtk-doc (1.27-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.2
  * Drop 0001-tests-label-parts-with-decimals-not-roman-numerals.patch:
    - Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 11:44:38 -0500
