=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 4.1.0
-Build-Depends: debhelper (>= 10),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10)
 Build-Depends-Indep: xsltproc (>= 1.1.15),
                      libxml2-utils,
@@ -25,8 +24,9 @@
                      bc,
                      dblatex
 X-Python-Version: >= 2.7
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtk-doc
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtk-doc
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gtk-doc
+Vcs-Git: https://salsa.debian.org/gnome-team/gtk-doc.git
 Homepage: http://www.gtk.org/gtk-doc/
 
 Package: gtk-doc-tools
@@ -34,8 +34,6 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          pkg-config (>= 0.19.0),
-# workaround for bug #875975
- libglib2.0-dev,
          python-mock,
          python-six,
          docbook-xml (>= 4.3),
