=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
+-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+# Needed to avoid build failure on Launchpad
+export V=0
 
 %:
 	dh $@ --with gnome,python2
