## gtk-doc 1.28

=== debian/changelog ===
gtk-doc (1.28-1) unstable; urgency=medium

  * New upstream release 
  * debian/rules: set V=0 only for tests

 -- Tim Lunn <tim@feathertop.org>  Thu, 29 Mar 2018 18:52:41 +1100
