=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-# Needed to avoid build failure on Launchpad
-export V=0
 
 %:
 	dh $@ --with gnome,python2
@@ -18,3 +16,7 @@
 
 override_dh_gnome:
 	dh_gnome --no-gnome-versions
+
+# Needed to avoid build failure on Launchpad
+override_dh_auto_test:
+	V=0 dh_auto_test
