## gtk-doc 1.32

=== debian/changelog ===
gtk-doc (1.32-4) unstable; urgency=medium

  [ Philip Withnall ]
  * Backport several patches from upstream master needed for building GLib 2.63.5
    - Please-make-the-output-reproducible.patch
    - mkdb-ensure-deterministic-index-files.patch
    - Skip-G_GNUC_-BEGIN-END-_IGNORE_DEPRECATIONS-lines.patch
    - typedef-can-be-followed-by-decorator.patch
    - scan-support-deprecated-struct-members.patch

  [ Iain Lane ]
  * Style nit: Drop the leading numbers from patches and put upstream patches
    first
  * rules: Always run in C.UTF-8. Warnings leak out into the tests if the
    locale the build was run in can't be found inside the chroot.

 -- Iain Lane <laney@debian.org>  Mon, 17 Feb 2020 16:46:46 +0000

gtk-doc (1.32-3) unstable; urgency=medium

  * debian/patches/revert_fix_build.patch:
    - use patch from fedora to revert a commit from the new version which
      broke the build from some sources

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Jan 2020 17:23:10 +0100

gtk-doc (1.32-2) unstable; urgency=medium

  * Team upload.
  * Revert "d/gbp.conf: Set branch to debian/experimental"
  * Upload to unstable (Closes: #939500)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 20 Nov 2019 09:22:49 +0100

gtk-doc (1.32-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Drop patch, applied upstream
  * d/copyright: Update
  * Depend on python3 instead of python, and remove python-six dependency
  * Use python3 debhelper addon instead of python2
  * Depend on python3-pygments instead of highlight
  * Drop dependency on python3-mock.
    The version of python3 in stable already has unittest.mock.
  * Build-depend on parameterized, for tests
  * Depend on python3-lxml, for the experimental gtkdoc-mkhtml2
  * d/p/Implement-a-simple-tree-structure-without-using-anytree.patch:
    Avoid dependency on anytree, which is not currently in Debian
    (see WNPP bug #935395); reimplement the small fraction of it we need
    instead.
  * d/gbp.conf: Set branch to debian/experimental
  * Promote dh-python from Build-Depends-Indep to Build-Depends.
    As a debhelper addon, it is required for `debian/rules clean`.
  * Byte-compile private Python code

 -- Simon McVittie <smcv@debian.org>  Thu, 29 Aug 2019 08:42:32 +0100
