=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gtk-doc
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: xsltproc (>= 1.1.15),
                     libxml2-utils,
                     docbook-xml (>= 4.3),
                     docbook-xsl,
                     libglib2.0-dev (>= 2.6.0),
                     pkg-config (>= 0.19.0),
                     python3 (>= 3.2),
                     python3-lxml,
                     python3-parameterized,
                     python3-pygments,
                     yelp-tools,
                     bc,
                     dblatex
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gtk-doc
Vcs-Git: https://salsa.debian.org/gnome-team/gtk-doc.git
Homepage: http://www.gtk.org/gtk-doc/

Package: gtk-doc-tools
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         pkg-config (>= 0.19.0),
         python3-lxml,
         python3-pygments,
         docbook-xml (>= 4.3),
         docbook-xsl (>= 1.64.1.0),
         docbook-to-man,
         xsltproc (>= 1.1.15),
Multi-Arch: foreign
Suggests: dblatex
Description: GTK+ documentation tools
 These tools extract documentation embedded in GNOME source code, and
 produce pretty output via DocBook SGML.
