=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,11 @@
 #!/usr/bin/make -f
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+unexport LANGUAGE LANG LC_ALL LC_CTYPE LC_COLLATE LC_TIME LC_NUMERIC LC_MESSAGES
+export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --with gnome,python2
+	dh $@ --with gnome,python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -14,6 +16,9 @@
 	cp tools/gtk-doc.el debian/gtk-doc-tools/usr/share/emacs/site-lisp/gtk-doc-tools
 	cp debian/gtk-doc.catalog debian/gtk-doc-tools/usr/share/sgml/gtk-doc/
 
+override_dh_python3:
+	dh_python3 /usr/share/gtk-doc
+
 override_dh_gnome:
 	dh_gnome --no-gnome-versions
