## gtk-doc 1.32+git20200421.gtk4.4b737b1e

=== debian/changelog ===
gtk-doc (1.32+git20200421.gtk4.4b737b1e-1) experimental; urgency=medium

  * Team upload
  * New upstream snapshot from the gtk-doc-for-gtk4 branch
    - Drop patches that were applied upstream
  * Build using Meson
    - d/p/meson-Install-no-xslt-variants-of-Autotools-Makefile-frag.patch,
      d/p/meson-Use-the-same-name-for-the-manual-as-in-Autotools.patch:
      Add patches to install the same files with Meson as with Autotools
  * d/p/revert_fix_build.patch: Add upstream references

 -- Simon McVittie <smcv@debian.org>  Fri, 08 May 2020 19:26:52 +0100
