## gtk-doc 1.32.1~git20200821.9e7c273

=== debian/changelog ===
gtk-doc (1.32.1~git20200821.9e7c273-0ubuntu1) groovy; urgency=medium

  * Revert away from using an experimental branch

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 31 Aug 2020 12:35:36 +0200
