=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
-               gnome-pkg-tools (>= 0.10)
+               gnome-pkg-tools (>= 0.10),
+               meson,
 Build-Depends-Indep: xsltproc (>= 1.1.15),
                      libxml2-utils,
                      docbook-xml (>= 4.3),
