=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,11 @@
 export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --with gnome,python3
+	dh $@ --with gnome,python3 --buildsystem=meson
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libdir=\$${prefix}/lib
+		--libdir=lib
 
 override_dh_install:
 	dh_install
