## gtk-doc 1.33.0

=== debian/changelog ===
gtk-doc (1.33.0-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 27 Oct 2020 13:06:29 -0400

gtk-doc (1.33.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Add support for GTK 4 actions, merging the gtk-doc-for-gtk4 branch
    - Add Meson build files to tarball releases
  * Refresh patch series
    - d/p/scangobj-Don-t-sort-an-absence-of-signals-properties.patch:
      Drop, applied upstream.
  * Add a post-release documentation fix from upstream
  * Remove unused lintian overrides
  * Move back to debian/master branch
  * Set Rules-Requires-Root to no
  * Release experimental branch to unstable

 -- Simon McVittie <smcv@debian.org>  Mon, 12 Oct 2020 09:37:13 +0100

gtk-doc (1.32.1~git20200821.9e7c273-1) experimental; urgency=medium

  * Team upload
  * New upstream snapshot
    - Use upstream git master instead of upstream git gtk-doc-for-gtk4
      branch.
      src:gtk+4.0 now bundles a copy of gtk-doc from that branch,
      so we don't need to use it for the whole distribution.
    - Drop patches that were applied upstream
  * Adjust patch metadata
  * Add proposed patch to fix undefined behaviour in -scangobj
  * d/copyright: Remove trailing whitespace

 -- Simon McVittie <smcv@debian.org>  Tue, 25 Aug 2020 12:51:39 +0100
