=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gtk-doc
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
@@ -24,6 +25,7 @@
                      yelp-tools,
                      bc,
                      dblatex
+Rules-Requires-Root: no
 Standards-Version: 4.1.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtk-doc
 Vcs-Git: https://salsa.debian.org/gnome-team/gtk-doc.git
