## gtk-doc 1.33.1

=== debian/changelog ===
gtk-doc (1.33.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Ignore deprecations when scanning GObject types
    - Fix autotools distclean support
    - Fix installation path for CMake data
    - Translation updates
  * Drop patch that came from upstream
  * d/gbp.conf: Update pattern for upstream tags
  * Don't install gtkdoc/*.py as executable.
    They're library code rather than executable scripts.
  * Remove Debian-specific man pages.
    Most of them don't actually describe the commands' options, and those
    that do are sufficiently outdated/incomplete that they are more
    misleading than useful at this point.
  * d/upstream/metadata: Add
  * Use debhelper compat level 13
  * Add Lintian override for documentation containing a copy of the GFDL
  * Don't install upstream ChangeLog.
    It hasn't been updated for more than a decade.
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Nov 2020 18:12:10 +0000
