=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Source: gtk-doc
 Section: gnome
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                gnome-pkg-tools (>= 0.10),
                meson,
@@ -26,7 +25,7 @@
                      bc,
                      dblatex
 Rules-Requires-Root: no
-Standards-Version: 4.1.2
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtk-doc
 Vcs-Git: https://salsa.debian.org/gnome-team/gtk-doc.git
 Homepage: http://www.gtk.org/gtk-doc/
