## gtk-doc 1.33.2

=== debian/changelog ===
gtk-doc (1.33.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Don't depend on anytree (this change was already a Debian patch)
    - Fix gtkdoc-depscan Python 3 compatibility
    - Build release tarball with Meson, not Autotools
  * Drop patch to avoid anytree dependency, applied upstream
  * Remove symlink to a man page we no longer ship (Closes: #976306)
  * d/watch: Avoid matching ".." as a version to download
  * Use upstream Gitlab project for the Homepage field.
    The previous home page on gtk.org no longer exists. (Closes: #981780)

 -- Simon McVittie <smcv@debian.org>  Mon, 08 Feb 2021 12:36:36 +0000
