=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                gnome-pkg-tools (>= 0.10),
@@ -28,7 +28,7 @@
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtk-doc
 Vcs-Git: https://salsa.debian.org/gnome-team/gtk-doc.git
-Homepage: http://www.gtk.org/gtk-doc/
+Homepage: https://gitlab.gnome.org/GNOME/gtk-doc/
 
 Package: gtk-doc-tools
 Architecture: all
