=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	dh $@ --with gnome,python3 --buildsystem=meson
 
 override_dh_auto_configure:
+	chmod a-x gtkdoc/*.py
 	dh_auto_configure -- \
 		--libdir=lib
 
@@ -15,6 +16,9 @@
 	dh_install
 	cp tools/gtk-doc.el debian/gtk-doc-tools/usr/share/emacs/site-lisp/gtk-doc-tools
 	cp debian/gtk-doc.catalog debian/gtk-doc-tools/usr/share/sgml/gtk-doc/
+
+override_dh_installchangelogs:
+	dh_installchangelogs -XChangeLog
 
 override_dh_python3:
 	dh_python3 /usr/share/gtk-doc
